Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.xsd.source; singleton=true
Bundle-Version: 2.2.3.v200705141058
Bundle-Localization: plugin
Bundle-Vendor: %providerName
